Navegador recomendado

Para usar vLex sólo se necesita un navegador y no es necesario instalar ningún software.

Los navegadores actualmente soportados por vLex.com son: Chrome, Mozilla Firefox, Microsoft Edge, Safari y Internet Explorer. vLex funciona tanto en equipos de escritorio como en móviles y tabletas. Para tener una experiencia óptima aconsejamos utilizar las últimas versiones de cada navegador.

Los navegadores recomendados son Google Chrome y Safari.

A continuación encontrarás información detallada sobre las versiones compatibles así como enlaces directos para su descarga, y/o actualización de la versión de los mismos:

This post is also available in: English

Actualizado el 14 de noviembre de 2017

¿Te ha resultado útil este artículo?

Artículos relacionados